<nav *ngIf="router.url != '/' && router.url != '/login' && router.url != '/register' " class="Cabecera" (window:scroll)="modificarHeader($event)">
    <ul>
        <li><a routerLink="home"><img class="Logo" src="../../assets/images/STREAMING.png" alt=""></a></li>
        <li><a routerLink="home">Inicio</a></li>
<!--        <li><a routerLink="alphalist">Mi cinemateca</a></li>-->
      <li>Bienvenido {{ usuario.username}}</li>
        <li (click)="logout()" class="logout">Logout</li>
    </ul>
    <form class="form"  #userForm="ngForm">
        <input class="input" type="search" (keyup)="onKeyPress(buscar.value)" name="buscar" ngModel required #buscar="ngModel" placeholder=”Titulo,Actores” autocomplete="off">
<!--        <img class="botonbuscar" type="submit" src="../../assets/images/lupa.png" name="busqueda" >-->
      <a routerLink="editarperfil/{{usuario._id}}">
        <img class="userHeader" type="image" src="../../assets/images/user.png" name="user" href="#">
      </a>
    </form>


</nav>
